Cyberduck Mountain Duck CLI

Changes between Version 76 and Version 77 of help/en/faq


Ignore:
Timestamp:
Aug 9, 2011 11:47:58 AM (9 years ago)
Author:
dkocher
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v76 v77  
    1414==== Mac OS X  ====
    1515
    16 The latest version requires ''Mac OS X 10.5'' on PPC/Intel or ''Mac OS X 10.6'' on Intel.
     16The latest version requires ''Mac OS X 10.5'' on PPC/Intel, ''Mac OS X 10.6 (Snow Leopard)'' or ''Mac OS X 10.7 (Lion)'' on Intel.
    1717
    1818 * Cyberduck [milestone:3.3 3.3] or later requires ''Mac OS X 10.5'' or later.
     
    2222
    2323Make sure to install the latest Java Update from the System Software Update.
     24
     25==== Mac OS X 10.7 (Lion)  ====
     26
     27Make sure to install the Java runtime when requested from the OS. After the automatic installation completes, Cyberduck will restart. If the download fails you can alternatively manually install [http://support.apple.com/kb/DL1421 Java for OS X Lion]. The version available from the App Store does not require the optional install.
    2428
    2529==== Windows ====
swiss made software